/* Custom WP Login page by Brisbane */

body.login {
  background-image: none!important;
  background: #fff url(//www.printingdigital.com/wp-content/themes/hub9-child/img/splash-background.jpg) no-repeat center center!important;
  background-attachment: fixed;
  background-position: center;
  background-size: cover!important;
   font-family: arial!important;
}

.login h1 a {
  background-image: url(//www.printingdigital.com/wp-content/themes/hub9-child/img/PRINTINGDIGITAL-logo-black.svg)!important;
  font-family: arial!important; height: 100%!important; width: 100%!important; background-size: 250px!important; height: 55px!important;
}

.login label {
  font-family: 'Roboto',serif,arial!important;

}

.login form, .login input[type="text"], .login input[type="password"],
.login #login_error, .login .message  { -webkit-border-radius: 5px;   font-family: arial!important;

.login #backtoblog a, .login #nav a { color: #00a0d2;    font-family: arial!important;
.login #backtoblog a:hover, .login #nav a:hover { color: #fff; }
